body {
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	font-variation-settings: "wdth" 100;
	background: #ccc;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4 {
	font-family: "Cal Sans", sans-serif;
	font-weight: 400;
	font-style: normal;
}

#body_over {
	width: 1080px;
	margin: 0 auto;
	padding: 0;
	height: 100vh !important;
}
#body_grid {
	height: 100%;
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-template-rows: 5rem 1fr;
}
#banner {
	border-radius: 1em 1em 0 0;
	margin: 1em 0 0 0;
	background: #4c8cc8;
	grid-column: 1 / 4;
}
#holidays_list {
	background: #eee;
	overflow: auto;
}
#content_main {
	background: white;
}
